Create or update security group tags
Add or update tags for a security group.
Deprecated: Use PATCH /v1/securitygroups/{project_id}/{region_id}/{group_id} instead.
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Path Parameters
Project ID
1
Region ID
1
Group ID
"024a29e9-b4b7-4c91-9a46-505be123d9f8"
Body
A tag is a key-value pair that can be associated with a resource, enabling efficient filtering and grouping for better organization and management. Some tags are read-only and cannot be modified by the user. Tags are also integrated with cost reports, allowing cost data to be filtered based on tag keys or values.
Tag value. Maximum 255 characters. Cannot contain tabs, newlines, or empty strings. Trailing or leading whitespaces will be stripped.
1 - 255^[^ \t\n\r\f\v]([^\t\n\r\f\v]*[^ \t\n\r\f\v])?$"my-tag-value"
Response
No Content